Page MenuHomePhabricator

[Bug] Rulers aren't displayed
Closed, ResolvedPublic

Description

Steps:

  1. Click View > Show rulers

Actual:
Rulers aren't displayed

Expected:
Rulers should be displayed

Related Objects

QA_Igor created this task.Nov 9 2016, 9:58 AM
QA_Igor updated the task description. (Show Details)
QA_Igor added a project: Bug Report.
rimmed assigned this task to NikaWhite.Nov 14 2016, 5:06 AM
rimmed edited projects, added Eflete (Eflete 0.7.10); removed Eflete.
rimmed moved this task from Backlog to Doing on the Eflete (Eflete 0.7.11) board.Nov 21 2016, 4:51 AM
NikaWhite moved this task from Doing to done on the Eflete (Eflete 0.7.11) board.Nov 21 2016, 10:49 PM
rimmed closed this task as Resolved.Dec 5 2016, 4:00 AM